/* @override 
	https://www.ridelikeagirl.com.au/templates/redsource-media/assets/css/style-a.css
	https://www.ridelikeagirl.com.au/templates/redsource-media/assets/css/style-av2.css */



/****** ------- Design and coding by Norm Douglas & Luke Armistead  ---- ******
For information on custom designed Joomla Templates visit www.redsourcemedia.com
__________           .____________                                      _____             .___.__        
\______   \ ____   __| _/   _____/ ____  __ _________   ____  ____     /     \   ____   __| _/|__|____   
 |       _// __ \ / __ |\_____  \ /  _ \|  |  \_  __ \_/ ___\/ __ \   /  \ /  \_/ __ \ / __ | |  \__  \  
 |    |   \  ___// /_/ |/        (  <_> )  |  /|  | \/\  \__\  ___/  /    Y    \  ___// /_/ | |  |/ __ \_
 |____|_  /\___  >____ /_______  /\____/|____/ |__|    \___  >___  > \____|__  /\___  >____ | |__(____  /
        \/     \/     \/       \/                          \/    \/          \/     \/     \/         \/ 
*/


/**
* @version$Id: style.css 001 2013-06-28 09:50:00Z Anton Wintergerst $
* @packageJiGrid Template Framework for Joomla 2.5-3.0
* @copyrightCopyright (C) 2013 Jinfinity. All rights reserved.
* @licenseGNU/GPLv3 http://www.gnu.org/licenses/gpl-3.0.html
* @websitewww.jinfinity.com
* @email support@jinfinity.com
*/
@media screen and (min-width:600px) {
	#mobilerow {
		display: none;
	}

}
.overlay {
	background: url(../images/overlay.png)repeat;
	width: 100%;
	min-height: 100%;
	position: fixed;
	top: 0;
	z-index: -1;
	overflow: hidden;
}
.mobilelogo img {
	max-width: 80%;
}
.mobilemenu span.btntext {
	color: #333 !important;
}
#supersized img {
	top: 60px;
}
body {
	font-size: 1em;
	color: #333;
}
.jicell.phone-only {
	display: none;
}
* {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.desktop .phone-only {
	display: none;
	height: 0px;
}
i {
	font-family: "FontAwesome";
	font-style: normal;

}
.jbIntroText ul {
	padding: 10px 30px;
}
img {
	max-width: 100%;
	height: auto;
}
.articlebody ul {
	margin: 10px 20px;
	padding: 5px;
}
.articlebody ul li,.articlebody ol li {
	list-style: circle;
}
p,li, a, label,span,td,strong,b {
font-family: 'Quattrocento', serif;
	color: #333;

}
.articlebody blockquote {
	font-style: italic;
	width: 70%;
	margin: 15px auto;
}
.phone .articlebody blockquote {
	margin: 0 auto 15px;
	width: 90%;
}
.articlebody .moduletable {
	margin: 10px 0;

}
.moduletable .custom img,.ishome img.lazyOwl {
	min-width: 95%;
	display: block;
	margin: auto;
	height: auto;
}
.articlebody .moduletable.pinkbox {
	padding: 10px;
	border-radius: 5px;
	display: block;
	margin-bottom: 20px;
	text-align: center;
	clear: both;
}
.pinkbox * {
	color: #fff;
}
.pinkbox h3 {
	margin-left: 10px;
}
h1,h2,h3,h4,h1,h2 a, h3 a,h2.title a,h2 a,dd a,h3 strong,.submenu li a {
font-family: 'Oswald', sans-serif !important;
}
h1 {
	font-size: 2.5em;
}
h2 {
	font-size: 2em;
}
h3 {
	font-size: 1.5em;
}
.phone h1,.phone h2,.phone h3 {
	font-size: 20px;
}
.articlebody,.category-intro {
font-size: 16px;
line-height: 28px;
}
.articlebody strong {
    font-weight: 700;
    font-size: 1.3em;
}
a:hover {
	color: #aaa;
	text-decoration: none;
}
img a, a img {
	border: none;
}
.moduletable p {
	margin: 0;
}
fieldset.well {
	border: none;
}
/*--Top--*/
/*Colors */
li.who-are-we a::before,.about-us h2 a,.who-are-we strong {
	color: #1f9cc8;
}
li.news a::before,dd i {
	color: #faa600;
}
li.shop a::before {
	color: #b7d732;
}
li.stories a::before {
	color: #f02f96;
}
li.travel a::before {
	color: #ee2f2f;
}
li.food {
	
}
/*--Header--*/
.socialicons .custom {
	display: inline-block;
	float: right;
}
.socialicons p a {
	display: inline-block;
}
.socialicons i.fa {
	font-size: 2em;
	margin: 0 5px;
}
/*--Nav--*/

.mainmenu,.submenu {
	text-align: center;
	margin: 10px 0;
}
.submenu ul {
	border-top: 3px double #ccc;
	border-bottom: 3px double #ccc;
	padding: 0 10px !important;
	width: 100%;
}
.mainmenu ul,.submenu ul {
	display: inline-block;
	text-align: center;
}
.nav a::before {
	font-family: FontAwesome;
	margin-right: 3px;
}
li.home a::before {
	content: '\f015';
}
li.who-are-we a::before {
	content: '\f05a';
}
li.stories a::before {
	content: '\f1ea';
}
li.shop a::before {
	content: '\f07a';
}

li.travel a::before {
	content: '\f1d9';
}
li.contact a::before {
	content: '\f0e0';
}
ul.menu {
	padding: 0;
	margin: 0;
}
.jicell>.outer {
	display: inline-block;
	width: 100%;
	padding: 0;
}
ul.menu li,.submenu ul.menu li {
	display: inline-block;
	line-height: 30px;
	list-style: none;
}
.innerfooter ul.menu li {
	margin: 0 10px 0 0;
}

.product-grid .button-group button {
	float: none !important;
	display: inline-block !important;
	margin: auto !important;
	width: 50% !important;
	border-radius: 3px;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 30px;
	-webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
	-moz-box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
	box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
}
.latest .product-grid .button-group button {
	position: relative;
	bottom: 8px;
}
.product .related .product-thumb {
	text-align: center;
}
.latest .product-thumb {
	text-align: center;
}
.latest .product-thumb h4 {
	display: block;
	margin: 10px 0 25px 0;
}
.mijoshop .latest .product-thumb .button-group {
	overflow: visible !important
}
.phone .product-grid .button-group button {
	position: relative;
	width: 93% !important;
	bottom: 0;
	margin-bottom: 10px !important;
}
.phone .product-grid.col-xs-6 {
	padding: 2px;
	width: 49%;
}
.product-grid .button-group {
	background: none !important;
	border: 0 !important;
}
.button-group .hidden-xs,.button-group .hidden-sm {
	display: inline-block !important;
}
.product-grid .button-group button span,.product-grid .button-group button {
	color: #fff !important;
}
.product-grid .button-group {
	text-align: center !important;
}
.mainmenu li a {
	display: block;
	padding: 5px 10px;
	text-transform: uppercase;
	font-size: 16px;
}
.jitogglemenubtn.btn {
	float: none;
}
.desktop .jirow.nav {
	position: fixed;
	top: 0;
	z-index: 999;
	min-height: 80px;
}
.jirow.nav {
	margin-bottom: 0;
	background: #fff;
	border-bottom: 2px solid #333;
	padding: 10px 10px 0;

}
#mobilerow.jirow {
	background: #fff;
}
#mobilerow.jirow .jicell.mobilemenu {
	background: #222;
}
.submenu li {
	padding: 0 10px;
	line-height: 28px !important;
}
.submenu li.active a{
	font-weight: 700;
	border-bottom: 1px solid #333;
	
}
.submenu li a {
	font-size: 18px;
	text-transform: uppercase;
	display: block;
}
.submenu li {
	border-right: 1px solid #ccc;
}
.submenu li.last {
	border-right: none;
}
.submenu li a:hover {
}
.morereading ul {
	margin: 0;
	list-style: none;
	padding: 0 10px;
}
.morereading ul li {
	margin: 5px 0;
	list-style: none;
}
.ishome .zt-item-container {
	padding: 0;
}
.ishome h4.zt-block {
	margin: 0;
}
.ishome li.zt-item {
	padding: 10px;
}
.ishome .zentools.zt-grid {
	background: #eee;
	margin: 10px 0;
	border: 1px solid #ccc;
}
.right .mod-articles-category-title.active {
	display: none;
}
/*--Drop-Down--*/
.mainmenu ul ul {
	display: none;
	position: absolute;
	padding: 0!important;
	z-index: 99;
}
.mainmenu ul li:hover ul {
	display: block;
}
/*--Showcase--*/
.jirow.showcase {
	background: rgba(0, 0, 0, 0.5) url('../images/topangle.png') no-repeat 0 100%;
	background-size: contain;
	padding-bottom: 30px;
	margin-top: 450px;
	margin-bottom: -1px;
}
.nothome .jirow.showcase {
	margin-top: 250px;
}
.nothome.shop.desktop .jirow.showcase {
	margin-top: 120px;
}

#showcase .moduletable {
	max-width: 600px;
	margin: auto;
}
#showcase .moduletable * {
	text-align: center;
	color: #fff;
	font-size: 20px;
	font-style: italic;
	font-weight: 200;
} 
/* System Message */
#system-message-container .alert {
	background: #cb3636;
	padding: 10px;
}
#system-message-container * {
	margin: 0;
}
/*--Above--*/
.breadcrumbs li {
	float: left;
	margin: 5px;
	display: block;
}
/*--Main--*/
.phone .jigrid.maingrid {
	padding: 10px 20px;
}
.blog .category-image {
	position: relative;
}
.blog .category-image .page-header {
	position: absolute;
	bottom: 0;
	z-index: 99;

	margin: 0 -15px 6px 6px;

	max-width: 90%;
	min-width: 50%;
	background: rgba(0, 0, 0, .5);
} 
.category-image .page-header h2 {
	margin: 0;
	padding: 5px 10px;
}
.category-image .page-header h2 a {
	color: #fff;
	display: block;
	margin: 0;
	text-align: center;
	font-size: 22px;
}
.blog .grid-item>.outer {
	padding: 5px;
}
.page-header * {
	margin: 0 0 10px 0;
}
.nothome .page-header h1 {
	display: none;
}
.blog dd.category-name {
	display: inline-block;
}
.blog dd.category-name a {
	border-bottom: 1px solid #333;
}

.blog .category-image img,.item-page img.jiimg,.articlebody img {
	width: 100%;
	min-width: 100%;
	background: #ddd;
	padding: 5px;
	border: 1px solid #ccc;
-webkit-transition: all 2s ease-out;
-moz-transition: all 2s ease-out;
-o-transition: all 2s ease-out;
transition: all 2s ease-out;
-webkit-filter: saturate(.6);
 filter: aturate(.6);
}
.blog .category-image img:hover,.item-page img.jiimg:hover {
	-webkit-filter: saturate(1.3);
	 filter: saturate(1.3);

}
.blog .category-image,.item-page img {
	margin-bottom: 10px;
}
#main.jirow>.rowouter {
	max-width: 750px !important;
}
.shop #main.jirow>.rowouter {
	max-width: 900px !important;
}
#main.jirow.hasright>.rowouter {
	max-width: 1000px !important;
}
#main.jirow {
	background: #fff;
	padding-bottom: 20px;
}
.phone #main.jirow {
	margin-top: 120px;
}
.ishome #showcase.jirow {
	margin-top: 250px !important;
}
.page-header {
	padding: 0;
	margin: 0;
	border-bottom: 0;
}
.blog .cat-children {
	clear: both;
}
.blog .items-leading img.thumb {
	float: right;
}
.blog .items-row {
	float: left;
	width: 100%;
	border-bottom: 1px solid #ddd;
}
.blog .items-row .span6 .item {
	width: 48%;
	float: left;
	padding: 10px;
}
.jirow.Main .outer {
	min-height: 250px;
	padding: 10px;
}
.tooltip {
	position: absolute !important;
	background: #ccc;
	padding: 3px;
	border: 1px solid #333;
	color: #222;
}
.login-info .jbIntroText img {
	border: 1px solid #333;
	padding: 5px;
}
.phone .cfdiv_text input,.phone .ccms_form_element textarea,.phone .ccms_form_element select {
	clear: both;
	float: left;
	width: 100%;
}
/*--Right--*/
.jicell.right>.outer {
	padding: 85px 0 0 10px;
}
.desktop .jicell.maincell>.outer {
	padding-right: 10px;
}
.right .moduletable.box {
	border: 1px solid #ef2f96;
	font-size: .8em;
	text-align: center;
}
.above .moduletable.notice {
	border: 1px solid #ccc;
	background: #eee;
	padding: 10px;
}
.notice h3 {
	margin: 0;
}
.box .modulebody {
	padding: 10px;
}
.box .moduletitle h3 {
	margin: 0;
	color: #fff;
	text-align: center;
}
.box .moduletitle {
	background: #ef2f96;
}
/*--Left--*/
/*--Below--*/ 
/*--Bottom--*/
/*--Footer--*/
.curve {
background: transparent url('../images/blackanglefooter.png') no-repeat 50% 100%;
background-size: 100%;
width: 100%;
min-height: 82px;
margin-top: -1px;
}
.mainbody-upcurve {
	width: 100%;
	display: inline-block;
	background: transparent url(../images/bottomangle3.png)50% 100% no-repeat;
	margin-bottom: 200px;
	height: 50px;
	background-size: cover;
}
#footer.jirow {
	min-height: 200px;
	padding-top: 20px;
	background: #131313;

}
.pkbranding {
	padding: 10px;
}
.pkbranding p {
	margin: 0;
}
.footer .adminmenu {
	float: right;
	width: 100%;
	text-align: right;
}
.adminmenu ul li a {
	padding: 0 5px;
}
.adminmenu ul {
	padding: 0;
	float: right;
}
.adminmenu li a {
	padding: 0 10px!important;
}
/*--Phone--*/
.desktop .moduletable.desktop {
	display: block;
}
.desktop .moduletable.phone {
	display: none;
}
.phone .moduletable.desktop {
	display: none;
}
.phone .moduletable.phone {
	display: block;
}
/* Mobile menu stuff */
.jitogglemenu li a {
	color: #333!important;
	background: #fff;
}
.phone .jitogglemenubtn {
	width: 99%;
	color: #333!important;
}
.phone .jitogglemenu li.active a {
	background: #fff;
}
.phone .jitogglemenubtn {
	border: none;
}
.jitogglemenu {
	width: 100%;
	max-width: none;
	position: relative;
	z-index: 99999;
	display: none;
}
.mobilemenu .outer {
	padding: 0;
}
.jitogglemenu {
	margin-bottom: 0;
}
.jitogglemenubtn.btn.btn-navbar {
	box-shadow: none;
	border: none;
	background: none;
}
.mobilemenu li, .mobilemenu .nav-childinner, .mobilemenu .nav-child {
	margin: 0!important;
	padding: 0!important;
}
.nav-child li {
	border-left: none!important;
	border-right: none!important;
	border-bottom: none!important;
}
/*--Form--*/
.datepicker_dashboard {
	padding: 20px;
	width: 200px;
	height: 160px;
}
.chronoform {
	display: none;
}
/*--Editor--*/
.edit ul.nav.nav-tabs {
	display: none;
}
.edit .btn-toolbar {
	float: left;
	width: 100%;
	margin: 20px 0;
}
#users-profile-core, #users-profile-custom {
	background: #fff;
	padding-top: 20px;
}
.active-result {
	color: #333;
}
.tooltip {
	position: absolute !important;
	background: #ccc;
	padding: 3px;
	border: 1px solid #333;
	color: #222;
}
.edit .btn-toolbar button {
	float: left;
}
/*breadcrumbs */
ul.breadcrumb {
 display: inline-block;
 width: 90%;
}
.breadcrumb i {
 font-size: 1em;
 margin: 0 5px;
}
.breadcrumb li {
 float: left;
}
.breadcrumb li * {
 color: #666;
 font-size: .6em;
 text-transform: uppercase;
}
.breadcrumb li a:hover {
 color: #222;
}
/*--Typography--*/
a {
	text-decoration: none;
}
/*--Misc Utilities--*/
/*-Vertical Centering-*/
modulebody {
-webkit-box-flex: 1;
-moz-box-flex: 1;
box-flex: 1;
}
internal {
min-height: 200px;
display: -webkit-box;
display: -moz-box;
display: box;

-webkit-box-align: center;
-moz-box-align: center;
box-align: center;

-webkit-box-pack: center;
-moz-box-pack: center;
box-pack: center;
width: 200px;
background: #666;
border-radius: 50%;
}
custom {
display: -webkit-box;
display: -moz-box;
display: box;

-webkit-box-align: center;
-moz-box-align: center;
box-align: center;

-webkit-box-pack: center;
-moz-box-pack: center;
box-pack: center;
padding: 20px
}
.system-unpublished {
	opacity: .5;
}
.pagination {
	clear: both;
}
.pagination li {
	display: inline-block;
	margin: 0 5px;
}
.tip-wrap {
	background: #ddd;
	padding: 10px;
	border: 1px solid #999;
}
.btn.jmodedit {
	display: none !important;
}
/*--Sliders--*/
.active .panel-heading a.accordion-toggle::before {
	content: '\f103';
	font-family: FontAwesome;
}
.panel-heading a.accordion-toggle::before {
	content: '\f101';
	font-family: FontAwesome;
}
/*--Shop--*/
.btn.btn-primary,.product-grid button,.articlebody .moduletable.pinkbox {
	background: #f02f96 !important;
}
.btn span {
	color: #fff;
}
.jisocialwidgets>div {
	display: inline-block;
	margin: 0 10px 0 0;
}
.right .mijoshop .col-lg-6 {
	width: 100%;
}
.right .mijoshop .hidden-xs {
	display: inline-block !important;
}
.right .mijoshop .button-group button {
	width: 80% !important;
}
ul.nav.nav-tabs {
	border-bottom: none;
}
ul.nav.nav-tabs>li {
	display: none;
}
.nn_tabs ul.nav.nav-tabs>li {
	display: inline-block;
}
.moduletable.inlineadvert {
	padding: 10px 40px;
	background: #eee;
	overflow: hidden;
	margin: 10px 20px;
}
.moduletable.inlineadvert .button-group button {
	left: 20px !important;
	margin: 0 !important;
	width: 40% !important;
	float: left !important;
	clear: both !important;

}
.phone .moduletable.inlineadvert .caption {
	min-height: 50px !important;
	margin-bottom: 20px;
}
.phone .moduletable.inlineadvert .button-group button {
	bottom: 0;
	width: 80% !important;
	margin: auto !important;
}
.phone .moduletable.inlineadvert {
	padding: 10px 10px;
}
.moduletable.inlineadvert p a {
	font-weight: 700;
	font-size: 22px;
	text-transform: uppercase;
}
.phone .inlineadvert em {
	font-size: 12px;
}
.phone .inlineadvert .product-grid {
	padding-bottom: 20px;
}
.desktop .inlineadvert img {
	max-width: 150px !important;
	float: right !important;
	min-width: 150px;
}
.articlebody h4 i,.articlebody i h4 {
	font-size: 10px;
	color: #666;
	font-style: italic;
	text-indent: 10px;
}
.inlineadvert h3 {
	margin: 0;
}
em.inline{
	text-align: center;
	width: 100%;
	display: block;
	color: #999;
}
.articlebody .box_oc {
	width: 40% !important;
	float: left;
	margin-right: 20px;
	background: #eee;
	padding: 10px;
	margin-bottom: 30px;
	text-align: center;
}
.articlebody .box_oc .options {
	display: none;
}